Océ Publisher Select 2 Teknik Özellikler

Océ Publisher Select 2.0

- Océ PlotWave 340/360
- Océ PlotWave 500
- Océ ColorWave 500
- Océ ColorWave 550
- Océ ColorWave 600
- Océ ColorWave 650
- Océ ColorWave 700

Océ Publisher Select 2.1*

- Canon imagePROGRAF iPF830**
- Canon imagePROGRAF iPF840**
- Canon imagePROGRAF iPF850**

Océ Publisher Select 2.2*

- Océ katlayıcı
- Océ ColorWave 900***, Océ ColorWave 810/910***
- Tam lejant katlama düzeltme

Océ Publisher Select 2.3*

- Océ TDS450
- Océ TDS750
- Océ TDS860
- Océ PlotWave 300
- Océ PlotWave 350
- Océ PlotWave 750
- Océ PlotWave 900
- Océ TCS500
- Océ ColorWave 300

Océ Publisher Select 1.17

Yazıcınız Océ Publisher Select 2 tarafından desteklenmiyorsa Océ Publisher Select 1'i kurabilirsiniz.
Not: Océ Publisher Select 2 ve Océ Publisher Select 1 aynı iş istasyonuna kurulabilir. İki uygulama aynı anda çalıştırılabilir ve farklı yazıcılarla çalışabilir.

Genel gereksinimler

Ekran çözünürlüğü için minimum değer: 1280 x 800.
Önerilen ağ hızı: 100 Mb.

Lisans gereksinimleri

Océ Publisher Select 2 lisans gerektirmez.
İşlerinize Postscript ya da PDF dosyalarını ekleyebilmek için yazıcınızda gerekli lisanslar kurulu olmalıdır.

Windows minimum donanım gereksinimleri

Windows 10 Professional:
Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB boş disk alanı.
Optimum performans için önerilen donanım:
Core2 Duo 1,3 GHz, 4 GB RAM, 5 GB boş disk alanı.
Windows 8/8.1 Professional:
Core2 Duo 1 GHz, 2 GB RAM, 2,3 GB boş disk alanı.
Optimum performans için önerilen donanım:
Core2 Duo 1,3 GHz, 4 GB RAM, 5 GB boş disk alanı.
Windows 7:
Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB boş disk alanı.
Optimum performans için önerilen donanım:
Pentium IV 2,4 GHz, 1 GB RAM, 5 GB boş disk alanı.
Windows Vista Business/ Enterprise/ Ultimate:
Pentium IV 2,4 GHz, 512 MB RAM, 2,3 GB boş disk alanı.
Optimum performans için önerilen donanım:
Pentium IV 2,4 GHz, 1 GB RAM, 5 GB boş disk alanı

Sorumluluk Reddi

*Océ Publisher Select 2 bulunabilirliği: sürüm 2.1 Eylül 2015 itibariyle, sürüm 2.2 Aralık 2015 itibariyle, sürüm 2.3 2016'nın 2. çeyreği itibariyle.

**OPS 2.1 kurmadan önce yazıcı sürücüsü kurulmalıdır. Sadece PDF dosyaları.

***Sadece PDF dosyaları.